www.cendio.com
Bug 4406 - include default MATE profile
: include default MATE profile
Status: CLOSED FIXED
: ThinLinc
Server OS
: 3.4.0
: PC Unknown
: P2 Normal
: 4.1.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-09-27 12:23 by
Modified: 2013-05-14 12:27 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-09-27 12:23:35
MATE is a fork of Gnome 2 that is gaining popularity. We should probably have a
default entry for it in the profile chooser.
------- Comment #1 From cendio 2013-02-06 14:38:43 -------
Mate profile is commited in r26531.

I have tested this on Ubuntu 12.04:

sudo add-apt-repository "deb http://packages.mate-desktop.org/repo/ubuntu
$(lsb_release -cs) main"
sudo apt-get update
sudo apt-get install mate-archive-keyring
sudo apt-get update
sudo apt-get install mate-core
sudo apt-get install mate-desktop-environment
------- Comment #2 From cendio 2013-03-05 16:45:27 -------
Broken. I get neither an icon nor a screen shot.
------- Comment #3 From cendio 2013-03-11 09:22:36 -------
(In reply to comment #2)
> Broken. I get neither an icon nor a screen shot.

But the check evaluates true and you get an entry in profile chooser ?
------- Comment #4 From cendio 2013-03-11 09:26:54 -------
Yup.
------- Comment #5 From cendio 2013-03-11 09:45:24 -------
(In reply to comment #3)
> (In reply to comment #2)
> > Broken. I get neither an icon nor a screen shot.
> 
> But the check evaluates true and you get an entry in profile chooser ?

Fixed in commit r26767
------- Comment #6 From cendio 2013-04-16 14:16:41 -------
The icon is currently the Gnome foot. Isn't the arrow and ring thingy the logo
for Mate?

Also, the screen shot doesn't match the style of the other ones. It uses a
larger session size and doesn't include an application.
------- Comment #7 From cendio 2013-04-16 15:13:25 -------
(In reply to comment #6)
> The icon is currently the Gnome foot. Isn't the arrow and ring thingy the logo
> for Mate?
> 
> Also, the screen shot doesn't match the style of the other ones. It uses a
> larger session size and doesn't include an application.

fixed in commit r27090
------- Comment #8 From cendio 2013-05-14 12:27:47 -------
Tested on Ubuntu 13.04. Commits look fine to me, and it even works as it
should. Closing.